td {  font-family: "Arial"; font-size: 12px; line-height: 18px; color: #333333}

a:visited {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
a:active {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
a:hover {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
a:link {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}

.a1:visited {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.a1:active {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.a1:hover {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
.a1:link {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.a4:visited {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.a4:active {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
.a4:hover {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: underline
}
.a4:link {
	COLOR: #333333; FONT-FAMILY: "Arial"; TEXT-DECORATION: none
}
